{
    "Cancel": "Annuler",
    "Chinese": "Chinois",
    "Czech": "Tchèque",
    "Danish": "Danois",
    "Dark": "Sombre",
    "DragAndDropAFileHereOrClickToUpload": "Glissez-déposez un fichier ici, ou cliquez pour le télécharger",
    "Dutch": "Néerlandais",
    "EditSourceCode": "Modifier le code source",
    "English": "Anglais",
    "ErrorMessage": "Message d'erreur",
    "FileSizeIsTooBig": "La taille du fichier est trop importante.",
    "FileSizeIsTooSmall": "La taille du fichier est trop petite.",
    "French": "Français",
    "German": "Allemand",
    "InvalidFileType": "Type de fichier invalide",
    "Italian": "Italien",
    "ItemSelected": "{{count}} élément(s) sélectionné(s)",
    "ItemsSelected": "{{count}} élément(s) sélectionné(s)",
    "Language": "Langue",
    "Light": "Clair",
    "Logout": "Déconnection",
    "Menu": "Menu",
    "Optional": "Facultatif",
    "Portuguese": "Portugais",
    "Save": "Enregistrer",
    "SelectItem": "Sélectionner un article",
    "SideNavigation": "Navigation latérale",
    "SkipToMainContent": "Accéder au contenu principal",
    "SomethingOfAnotherThing": "de",
    "Spanish": "Espagnol",
    "Theme": "Thème",
    "Upload": "Télécharger",
    "UploadFailed": "Échec du chargement",
    "White": "Blanc"
}
